from axipy import provider_manager, data_manager

path_table=r"Z:\!Adm_Munitsip_Delenie\City of RF.tab"
table=provider_manager.openfile(path_table)
qury_tab=query = data_manager.query('Select *  from City_of_RF  where adm_level > 0')
qury_tab.name="adm_centr"
jkl=0